Subject: Ticket Assigned - canceled
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 09:48:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled jinsa john                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jinsa john Bot:  Hi Jinsa John ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6341146237 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566906264            01:41 PM, 19th Aug                     jinsa john                    Helli
            01:42 PM, 19th Aug                     jinsa john                    Hello           01:42 PM, 19th Aug                     jinsa john                    I would like to cancel my order           01:42 PM, 19th Aug                   Mohammed                   &nbsp;Hi Jinsa, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:42 PM, 19th Aug                     jinsa john                    /startOver           01:42 PM, 19th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:42 PM, 19th Aug                   Mohammed                   Please note that your order get canceled           01:47 PM, 19th Aug                   Mohammed                   Is there anything else may I assist you?           01:47 PM, 19th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  H
 ave a wonderful day.           01:47 PM, 19th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2998806